[Twisted-web] error: "No module named strcred"

George Wright georgewr at bigpond.net.au
Wed Dec 3 03:35:41 EST 2008

Thanks Jean-Paul
One version of twisted (system/library etc) was 2.5! I don't know how  
it got there. Maybe it was included in the Apple OSX and I shouldn't  
trash it?
Anyhow I did easy_install -U twisted and got version 8.1 and things  
seem OK now.

On 03/12/2008, at 4:00 AM, Jean-Paul Calderone <exarkun at divmod.com>  
> One problem is that you have two versions of Twisted installed, one in
> /System/Library/Frameworks/Python.framework/Versions/2.5/Extras/lib/  
> and
> another in /Users/georgewr/Library/Python/2.5/site-packages/.

> you should try upgrading one of the installations to 8.1 and then  
> make sure
> it comes first in PYTHONPATH.

> Jean-Paul

George Wright
georgewr at bigpond.net.au

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://twistedmatrix.com/pipermail/twisted-web/attachments/20081203/5f3f665d/attachment.htm

More information about the Twisted-web mailing list